Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157302 - Remove mailto:rhn-feedback from code
Summary: Remove mailto:rhn-feedback from code
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ken Ganong
QA Contact: Max Spevack
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-10 13:23 UTC by Ken Ganong
Modified: 2007-04-18 17:25 UTC (History)
1 user (show)

Fixed In Version: RHN 4.0.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-01 02:39:11 UTC


Attachments (Terms of Use)

Description Ken Ganong 2005-05-10 13:23:30 UTC
Email from Chris Evich

<excerpt>
The error pages on RHN have a feedback e-mail address.  When you write
to this address it bounces with the suggestion to follow some links to a
feedback form.  

Customer suggestion: Just put the bloody links in the error pages  :) 

Sounds like a good idea so I'm passing it on.  Not sure if a
feature-request should be opened or not instead.
</excerpt>

The address of the appropriate feedback form is /help/contact.pxt

Comment 1 Ken Ganong 2005-05-10 14:49:33 UTC
Should all be fixed.

Comment 2 Max Spevack 2005-07-13 19:04:29 UTC
Looks good to me in hosted -- from a 404 page, if you click the contact link,
you get the form.  PROD_READY


Note You need to log in before you can comment on or make changes to this bug.